[EPIC] MarasvHu (MmakpocnencuHr) - User story #4346

BO3MOXHOCTb Ha3Ha4UTb CPOK BbIMOJ/IHEHUA nnaHOI'paMMbI/OTnpaBKVI peanorpaMmmbl. 06)Kopa
08/09/2022 07:20 - % Katarina Herikh

Status: Postponed Start date: 08/09/2022
Priority: Low Due date:

Assignee: & Aleksandr Bilousko % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Category: Planogram Week number:

Client: O6xopa

Description

S kaK

CoTtpyanuk UO (kaTteropuwitHbii MeHeaxXep, pykoBoanuTesb)

41 xouy cpenatb
IMeTb BO3MOXHOCTb KaX,anomy MeHeLXepy Ha3dHa4aTb CPOK BbIMOJIHEHUA Ka)KJJ,OIZ I'IJ'IaHOFpaMMbI/OTI'IpaBKI/I peanorpamMmmbl

Tem caMbIM NONYYUTH (Bbiroga/pesynbrar)

MosiBUTCS BO3MOXHOCTb B paboTe MepsTb CKOMbKO BPEMEHN B paboTe 3afaya nnm Kako KOHKPETHbIA CPOK BbINONHEHUS,
3aknagbiBatb 310 B KPI

Tak Kak ceilyac y Hac eCTb TONbKO CPOK BbIMOIHEHWS, KOTOPbIA OTNPaBASET B MPOCPOYKY TONbKO, ECAN Thl HE B35iN B paboTy
BOBPEMS, HO HE CaMO BbINOSIHEHNE

HeobxoavMo noHMMaTb, BbINOMHEHA MNAHOrPMaMMa B CPOK MU HET

Hon. KOMMeHTapuu:

1. Ecnu HasHauunm narty, a N0OTOM 3aW/In N 4TO-TO NOMEHANN, TO Npu ny6nvn<auv|v| cuctema cnpalwmBaerT: "0CTaBUTb NPEeXHIoKo
OaTty BbINONHEHUA Nnn N3MeHNTb?"

2. HasHayeHue MOXHO fenatb Ha nnaHe 3ana, Tam rge u gata r|y6n|/|Kau.vw|

History

#1 - 28/02/2023 08:53 - XpuctnHa Camunkina

- Assignee changed from XpuctuHa CamunkiHa to ¥ Svetlana Panasenko

#2 - 13/02/2025 06:55 - # Katarina Herikh
- Project changed from Consulting to [EPIC] Mara3uHu (MakpocriesicuHr)
- Status changed from New to Postponed

- Assignee changed from ¥ Svetlana Panasenko to # Aleksandr Bilousko

#3 - 13/02/2025 06:57 - & Katarina Herikh

- Priority changed from Normal to Low
